#content .inner-content { width:100%; float:none; background:none; padding:38px 0 0 0; }
.social-feeds {  }
.social-feeds .feed { margin-bottom:30px; }
.social-feeds .description { width:21%; min-height:250px; padding:30px 2%; background:#fff; text-align:center; float:left; }
.social-feeds .description img { width:100%; height:auto; margin-bottom:20px; }
.social-feeds .description a.link { text-transform:uppercase; border:1px solid #169ac5; padding:10px 35px; 
                               font-family:"HelveticaNeueLTProBd", Helvetica, Arial, sans-serif; margin-top:20px; display:inline-block; }
.social-feeds .image { width:23%; min-height:310px; background-position:center; background-repeat:no-repeat;
                       background-size:cover; background-color:transparent; float:left; margin-right:3%; position:relative;
                       overflow:hidden; cursor:pointer; }
.social-feeds .image.last-column { margin-right:0; }
.social-feeds .image img { width:100%; height:auto; display:none; }
/* .social-feeds .image .overlay { width:33px; height:100%; background:url('../images/white-arrow-right.png') no-repeat; 
                                background-position:100%; position:absolute; left:0; top:0; } */
.social-feeds .image .info-container { width:100%; height:100%; background:rgba(0, 0, 0, 0); position:absolute; 
                                       left: 50%; top: 50%; z-index:-1;color:rgba(242, 242, 242, 0);
                                       -webkit-transform: translate(-100%,-50%); -ms-transform: translate(-100%,-50%);
                                       -o-transform: translate(-100%,-50%); transform: translate(-100%,-50%);
                                       -webkit-transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1) 200ms;
                                       -o-transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1) 200ms;
                                       transition: all 700ms cubic-bezier(0.19, 1, 0.22, 1) 200ms; }
.social-feeds .image:hover .info-container { background:rgba(0, 0, 0, 0.7); color:#fff; -webkit-transform: translate(-50%,-50%);
                                             -ms-transform: translate(-50%,-50%); -o-transform: translate(-50%,-50%);
                                             transform: translate(-50%,-50%); z-index:3; }
.social-feeds .image .info-container .info { width:90%; height:auto; position:absolute; bottom:0; left:0; padding:5%; }
.social-feeds .image .info-container .info a.like,
.social-feeds .image .info-container .info a.comment { font-size:30px; color:#fff; }
.social-feeds .image .info-container .info a.comment { margin-left:15px; }
.social-feeds .image .info-container .info .caption { margin-top:20px; }

@media only screen and (max-width : 768px) {
  .social-feeds .description { width:46%; height:250px; margin-bottom:30px; }
  .social-feeds .image { width:47%; height:310px; margin-bottom:30px }
}

@media only screen and (max-width : 480px) {
  .social-feeds .description { width:94%; height:auto; margin-bottom:30px; }
  .social-feeds .image { width:100%; height:310px; margin-bottom:30px; margin-right:0 }
}